La actualización del terminal y el software ya no abre Ubuntu 20.04 -- apt campo con package-management campo con upgrade campo con updates campo con dpkg camp askubuntu Relacionados El problema

Terminal and software update do not open anymore ubuntu 20.04


0
vote

problema

Español

Mi terminal ya no se abre. Estoy usando el terminal de Pycharm para ejecutar los comandos. Intenté tantas soluciones, pero aún recibí este error después de ejecutar openssh-server7 :

  ABCDEFGHIJKLMNABCDEFGHIJKLMN18   

¿Alguna idea de cómo puedo arreglar esto, por favor?

¡Gracias!

Original en ingles

My terminal does not open anymore. I'm using PyCharm terminal to run the commands. I tried so many solutions but still getting this error after running sudo apt upgrade :

Reading package lists... Done Building dependency tree        Reading state information... Done Calculating upgrade... Done 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. 4 not fully installed or removed. After this operation, 0 B of additional disk space will be used. Do you want to continue? [Y/n] y Setting up update-notifier-common (3.192.30.5) ...  Progress: [  0%] [...........................................................................................................................................................................................................]  /var/lib/dpkg/info/update-notifier-common.postinst: 29: /usr/lib/update-notifier/package-data-downloader: not found..........................................................................................................]  dpkg: error processing package update-notifier-common (--configure):  installed update-notifier-common package post-installation script subprocess returned error exit status 127 dpkg: dependency problems prevent configuration of update-notifier:  update-notifier depends on update-notifier-common (= 3.192.30.5); however:   Package update-notifier-common is not configured yet.  dpkg: error processing package update-notifier (--configure):  dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of update-manager:  update-manager depends on update-notifier; however:   Package update-notifier is not configured yet.  dpkg: error processing package update-manager (--configure):  dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of ubuntu-release-upgrader-gtk:  ubuntu-release-upgrader-gtk depends on update-manager; however:   Package update-manager is not configured yet.  dpkg: error processing package ubuntu-release-upgrader-gtk (--configure):  dependency problems - leaving unconfigured No apport report written because the error message indicates its a followup error from a previous failure.                                                                                                           No apport report written because the error message indicates its a followup error from a previous failure.                                                                                                                                                                                                                     No apport report written because MaxReports is reached already                                                  Errors were encountered while processing:  update-notifier-common  update-notifier  update-manager  ubuntu-release-upgrader-gtk E: Sub-process /usr/bin/dpkg returned an error code (1) 

Any ideas on how can I fix this, please?

Thanks!

              
 
 

Lista de respuestas


Relacionados problema

10  ¿Qué significa "II" en la producción de comando "DPKG - Lista"? [duplicar]  ( What does ii mean in dpkg list command output ) 
Esta pregunta ya tiene respuestas aquí : ¿Qué significan las distintas banderas de DPKG como 'II' 'R...

4  ¿Cómo configurar el estado de selección del paquete al estado actual?  ( How to set the package selection status to the current status ) 
He realizado un comando dpkg --clear-selectionsDefghijklmn2Defghijklmn2DEFGHIJKLMN2 y encontré que todos mis paquetes se seleccionan para la eliminación. Com...

5  No se puede eliminar QTSPIM de Ubuntu 14.04 LTS  ( Cannot remove qtspim from ubuntu 14 04 lts ) 
Recientemente intenté instalar SPIM (Compiler MIPS) en mi máquina y no funcionó. Ahora estoy tratando de eliminar todo, pero simplemente no puedo hacerlo y la...

2  No se puede purgar MySQL -SERVER  ( Unable to purge mysql server ) 
Soy nuevo en Ubuntu. Estoy tratando de desinstalar MySQL-Server, mientras lo estoy haciendo, el proceso de purga se atasca en la línea ABCDEFGHIJKLMNABCDEFGH...

8  Subproceso de instalación de postes Docker-CE nunca termina  ( Docker ce post installation subprocess never finishes ) 
Intenté instalar docker-ce siguiendo las instrucciones proporcionadas en la documentación oficial de Docker usando el repositorio . La instalación se atasc...

0  Sudo apt-get -f Instale error GCC-6-Base  ( Sudo apt get f install error gcc 6 base ) 
No puedo instalar anualmente en mi compuerta, obteniendo este error, incluso si intento instalar sudo apt-get -f. Utilizando Ubuntu 17.04 64 bits dpkg: dep...

4  No se puede instalar nada, error DPKG  ( Cant install anything dpkg error ) 
No puedo instalar nada en mi Ubuntu ... I Googled It, encontré el mismo problema, pero ninguna de las soluciones propuestas resolvió mi problema ... todo el t...

3  dpkg sin shell  ( Dpkg with no shell ) 
¿Cómo ejecutar DPKG sin shell? Aquí está mi problema: HECHO Y AUTORUN.SH Script en mi clave USB. Para ejecutar este script, creé reglas en /etc/udev/ru...

9  ¿Cómo resolver el error de "Usuario desconocido" de ELASTICSEARCH "en el archivo STATOVERRAGE"?  ( How to resolve unknown user elasticsearch in statoverride file error ) 
He estado tratando de instalar la búsqueda elástica, he descargado el archivo elasticsearch-2.3.4.deb . Cuando intento usar el comando: sudo dpkg -i elast...

33  Usuario desconocido en el archivo statoverride  ( Unknown user in statoverride file ) 
Tuve una solicitud instalada en mi HTPC que ejecuta Ubuntu Server llamado Mediatomb, hace unos meses lo desinstalé y lo reemplazé con una instalación PLEX. En...




© 2022 respuesta.top Reservados todos los derechos. Centro de preguntas y respuestas reservados todos los derechos